Subject: Re: (SC22WG14.4849) (i18n.390) RE: Transliteration standards: possible impact on internationaliz ation

From: Thomas Plum <[email-masked]>
Date: Thu, 20 Nov 1997 16:41:36 -1000

PLEASE!

Remove [email-masked]  from the CC list of your messages.  I'm
confident that those of us on WG14 who DO want to read internationalization
discussions are already on one or more of the other groups listed.
Or maybe better, change wg14 (C language) to  wg20 (Internationalization).

THANKS.

--------------------------------------------------------------------------

Thomas Plum              Plum Hall Inc, PO Box 44610, Kamuela HI 96743 USA
[email-masked]       TEL +1-808-882-1255  FAX +1-808-882-1556